<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
      .trans{
        border: 2px solid black;
        border-radius: 20px;
        margin: 10px;
        height: 170px;
        width: 500px;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 15px;
        position: absolute;
        top: 50px;
        left: 50px;
        background: orange;
        transition: all .8s ease-in-out;
      }
      .trans:hover{
          background: yellow;
          transform: rotateX(180deg);
      }
    </style>
</head>
<body>
  <div class="trans">
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minus quod, temporibus? Accusantium aliquam
    blanditiis dolores esse
  </div>
</body>
</html>